Upgrade Rails to 2.3.2 with Gettext support

Upgrade Rails to 2.3.2 with Gettext support Ruby-GetText-Package-2.0.0 finalmente è compatibile con rails-2.3.2. (la versione rails-2.3.1 e precedenti non funzionano con gettext-2.0.0) In questa micro guida illustriamo ...

Read More